@font-face {
  font-display: swap;
  font-family: 'Scorekard';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Scorekard-Regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Scorekard';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/Scorekard-Semibold.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Scorekard';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Scorekard-Bold.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Inter-Regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/Inter-Italic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/Inter-Medium.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/Inter-MediumItalic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/Inter-SemiBold.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/Inter-SemiBoldItalic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Inter-Bold.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/Inter-BoldItalic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/Inter-ExtraBold.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/Inter-ExtraBoldItalic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/Inter-Black.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/Inter-BlackItalic.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'EasyCoast';
  font-style: auto;
  font-weight: 900;
  src: url('../fonts/EasyCoast-Condensed.woff2') format('woff2');
}

